/*Header image styles*/ 
.header{font-size:11px;width:760px; background-position:0px 0;background-repeat:no-repeat;padding-top:0px;padding-bottom:0px;padding-left:0px;text-align:left;position:relative;margin:0 0 56px 0}
/*.navContainer{position:relative;top:74px;\top:77px;t\op:11px;z-index:900}*/
.navContainer #nav .levelTwoMenu{position:absolute;top:48px;margin-right:3px;display:none;border-bottom:2px outset #808080 !important;border-right:1px solid #fff !important;border-left:2px solid #808080 !important;color:#000;z-index:1000}

.bannerLogo img{position:absolute;top:25px;left:35px}

.navContainer{position:absolute;bottom:-26px;_bottom:-24px;left:0;height:48px} 
::root .navContainer{bottom:0}

div.containerBg{background-color:#c00;height:26px;width:100%;position:absolute;bottom:-26px;_bottom:-24px;right:0;z-index:0}
/*div#maincontainer .header > div.containerBg{position:relative;top:70px}
div#maincontainer .header > table.navContainer{position:relative;top:22px}
div#maincontainer .header >  table.navContainer #nav li ul{position:absolute;top:148px;margin-right:3px;display:none;border-bottom:2px outset #808080 !important;border-right:1px solid #fff !important;border-left:2px solid #808080 !important;color:#000}*/
/*End header image styles*/
img{display:inline;border:0px}
.hide{position:absolute;left:-9999px;width:1px}
form{margin-top:0px;margin-bottom:0px;display:inline}
fieldset{border:none;margin:0;padding:0}
body{font-family:Arial, Helvetica, sans-serif;font-size:62.5%;font-style:normal;background-color:#fff;color:#000;padding:0;margin:0;text-align:center;padding-bottom:10px;}
#contentContainer{width:760px;padding-top:0px;margin-top:0px;margin-left:auto;margin-right:auto;text-align:left;font-size:1.1em;;}
#maincontainer{width:760px;padding:0;margin:0 auto;display:block;position:relative}
.radLabel{font-size:.9em;}
/*changes made - need to be carried across */
#m_0{width : 42px;} 
td{font-size:1.2em;text-align:left;vertical-align:top}
td{\font-size:.8em;fo\nt-size:1.1em}
.error{color:#f00}
A:link, A:visited{color:#00c;text-decoration:underline}
A:hover{color:#00c;text-decoration:none}
hr{color:#000;background-color:#000; border: 0; height:1px;} 
.innerHeading{border-bottom:solid 2px #000;font-size:2.2em;\font-size:1.9em;fo\nt-size:2.2em;font-family:Arial, Helvetica, sans-serif;color:#000;font-weight:normal;background-color:transparent;margin-bottom:5px;margin-top:-4px}
.innerHeading p{line-height:normal;margin-top:0px !important; margin-bottom:0px !important;}
.subHeading{font-size:1.5em;font-family:Arial, Helvetica, sans-serif;color:#000;font-weight:bold;background-color:transparent;margin-bottom:-8px;margin-top:4px}
h1{font-size:2.0em;\font-size:1.5em;fo\nt-size:2.0em;font-family:Arial, Helvetica, sans-serif;color:#c00;font-weight:bold;background-color:transparent;margin-bottom:-5px;margin-top:-5px}
h2{font-size:1.5em;font-family:Arial, Helvetica, sans-serif;color:#000;font-weight:bold;background-color:transparent;margin-bottom:0px;margin-top:15px}
h2 a:link, h2 a:visited, h2 a:hover{font-size:1.0em;font-family:Arial, Helvetica, sans-serif;color:#000;background-color:transparent;margin-bottom:-8px;margin-top:15px;text-decoration:none}
h3{font-size:1.2em;font-family:Arial, Helvetica, sans-serif;color:#000;font-weight:bold;background-color:transparent;margin-bottom:0px;margin-top:15px}
h4{font-size:1.2em;font-family:Arial, Helvetica, sans-serif;color:#000;font-weight:bold; font-style:italic;background-color:transparent;margin-bottom:0px;margin-top:15px}
h5{font-size:1em;font-family:Arial, Helvetica, sans-serif;color:#000;font-weight:bold;background-color:transparent;margin-bottom:0px;margin-top:15px}
h6{background:#fff url('/cmsapp/images/heading_bgGrad.gif') no-repeat;font-size:1em !important;font-family:Arial, Helvetica, sans-serif;color:#000;font-weight:bold;margin-bottom:5px;margin-top:10px;line-height : 23px;padding-left : 5px;}
*html h6{background:#fff url('/cmsapp/images/heading_bgGrad.gif') no-repeat;font-size:1.2em !important;font-family:Arial, Helvetica, sans-serif;color:#000;font-weight:bold;margin-bottom:5px;margin-top:10px;line-height : 23px;padding-left : 5px;}
.formTable h6{font-size:1.1em !important;}
tbody{font-size:1em !important;}
p{font-family:Arial, Helvetica, sans-serif;color:#000}
#contentTable p{margin-bottom:10px;margin-top:10px;text-align:left;font-size:1em}
.sideCol{width:148px;font-size:1.1em}
.rightColImgContainer{padding:0; margin:0; margin-bottom:10px !important;} 
.date{line-height:1.2em; font-size:1.1em;padding:0; margin:0;}
.dateCheckboxPos{font-family:Arial, Helvetica, sans-serif;font-weight:bold; margin-left:15px;}
.task_title{background:#fc0 url('/cmsapp/images/promo_rightbg.gif') no-repeat 100% -2px;border-bottom:#fff 0px solid;padding-top:13px;padding-left:10px}
.task_title img{display:inline;}
/*Top Navigation*/
#maincontainer > .containerBg{z-index:0}
#nav li > span.imgSpan{position:relative;display:block}
.navImg{border-right:1px #fff solid}
.mod a{border-left:solid 1px #fff}
.navItem a{background-color:#c00;border-right:#FFF 1px solid;padding:5px 5px 0 5px;position:relative;top:22px;height:25px;hei\ght:21px;cursor:pointer;display:block}
.navItem a:hover, .navItemSelected a:hover{color:#c00;background:#fc0;text-decoration:none}
.navItemSelected a{background-color:#fc0;color:#c00 !important;border-right:#FFF 1px solid;padding:5px 5px 0 5px;position:relative;top:22px;height:25px;hei\ght:21px;cursor:pointer;display:block;}
.navContainer ul{padding:0;margin:0;list-style:none;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
.navContainer ul li {float:left;_width:7%;position:relative}
.navContainer ul li a{display:block;white-space:nowrap;text-decoration:none !important;text-align:center;color:#fff;}
.navContainer ul li a:link, .navContainer ul li a:visited{color:#fff}
.navContainer ul li a:visited:hover{color:#c00}
.navContainer ul li a:hover{display:block;white-space:nowrap;text-decoration:none;color:#c00;}
.navContainer ul li{white-space:nowrap;background:transparent !important}
.navContainer ul li > ul{top:auto;left:auto;width:155px;w\idth:155px}
.navContainer ul li a img{margin-bottom:0;position:relative;top:0px;left:0px;}
.navContainer ul li span.levelTwoLi.hover, ul li span.levelTwoLi.over{white-space:nowrap;color:#000;background-color:#fc0;z-index:100000;direction: ltr;}
.navContainer #nav .levelTwoMenu ul{padding:0;margin:0;float:left;position:relative}
.navContainer #nav .levelTwoMenu li{width:150px;display:inline;background-color:#fc0;border-top:#fff 1px solid;}
.navContainer #nav .levelTwoMenu li a{display:block;width:150px;w\idth:145px;background-color:#fc0;color:#000 !important;padding-left:5px; padding-top : 5px; padding-bottom:5px; padding-right : 5px;text-align:left; white-space:normal !important}
.navContainer #nav .levelTwoMenu li a:hover{color:#fff !important;background:#c00}
.navContainer #nav .levelTwoMenu li a:visited{color:#fff}
.navContainer #nav li:hover ul, .navContainer #nav li.over ul{display:block;margin-left:-3px}
div#maincontainer .header > table.navContainer #nav li:hover ul{display:block;margin-left:-3px}
/*Left Nav*/
#leftNav{padding-left:0px;padding-right:0px;width:148px; z-index:0}
#leftNav ul{margin-left:-40px;_margin-left:0px;margin-right:-40px;margin-top:0px;margin-bottom:0px}
#leftNav ul li{font-size: 11px;display:inline;list-style-type:none;float:left}
#leftNav ul li.unselected{display:inline;list-style-type:none;text-align:left;width:148px;float:left;margin-right:0px;background-color:#fc0;border-top:solid 1px #fff}
#leftNav li a{ _width:91px;width:110px;\width:100%;widt\h:123px;color:#000;display:block;padding:5px 17px 5px 8px;text-decoration:none;text-align:left;}
#leftNav li a:hover{color:#FFF;background:#c00}
#leftNav li.selected a{display:table-cell;color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 125px 50%;border-top:solid 1px #fff; _width:91px;width:110px;\width:183px;widt\h:123px;float:left;}
#leftNav li.selected a:hover{color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 125px 50%;}
#leftNav li.within a{}
#leftNav li.within a{float:left;color:#000;background:#fff url('/cmsapp/images/courierpost/ArrowWhiteDown.gif') no-repeat 125px 50%;border-bottom:solid 1px #000;}
#leftNav li.within a:hover{color:#000;background:#fff url('/cmsapp/images/courierpost/ArrowWhiteDown.gif') no-repeat 125px 50%;}
#leftNav li.selected2{background:#fff}
#leftNav li.level2{display:inline;list-style-type:none;}
#leftNav li.level2 a{margin-left:6px;text-align:left;padding-left:10px;color:#000;background:#fff;width:109px;\width:136px;widt\h:109px;float:left;border-top:dashed 1px #999}
#leftNav li.level2first a{margin-left:6px;\margin-left :6px;marg\in-left : 6px;float:left;text-align:left; padding-left:10px;color:#000;background:#fff;width:111px;\width:134;widt\h:111px;border-top:solid 1px #fff}
#leftNav li.level2 a:hover, #leftNav li.level2first a:hover{color:#FFF;background:#c00;width:109px;\width:136px;widt\h:109px;}
#leftNav li.selected2 a{color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 111px 50%;width:111px;\width:136;widt\h:111px;float:right;border-top:dashed 1px #999}
#leftNav li.selected2first a{margin-left:6px;\margin-left:7px;marg\in-left:6px;display:block;color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 111px 50%;width:111px;\width:134;widt\h:111px;float:left;}
#leftNav li.selected2first > a{margin-left:6px;\margin-left:7px;marg\in-left:6px;display:block;color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 111px 50%;width:111px;\width:134;widt\h:111px;float:left;}
#leftNav li.selected2 a:hover{margin-left:6px;\margin-left:7px;marg\in-left:6px;color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 111px 50%;width:111px;\width:136;widt\h:111px;float:right}
div#contentContainer > table#contentTable .sideCol #leftNav li.level2 a{position:relative;left:12px;text-align:left;padding-left:10px;color:#000;background:#fff;width:103px;float:left;border-top:dashed 1px #999}
div#contentContainer > table#contentTable .sideCol #leftNav li.level2 a:hover{color:#FFF;background:#c00}
div#contentContainer > table#contentTable .sideCol #leftNav li.selected2{position:relative;left:18px;float:left; display:block;width:105px}
div#contentContainer > table#contentTable .sideCol #leftNav li.selected2 a{padding-left:8px;float:left;display:block;width:105px}
div#contentContainer > table#contentTable .sideCol #leftNav li.selected2 a:hover{margin-left:0px;float:left;display:block;width:105px}
div#contentContainer > table#contentTable .sideCol #leftNav li.level2first a{position:relative;left:12px;float:left;text-align:left;padding-left:10px;color:#000;background:#fff;width:105px;border-top:solid 1px #fff}
div#contentContainer > table#contentTable .sideCol #leftNav li.selected2first a{position:relative;left:12px;width:105px;display:block;color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 111px 50%;float:left}
div#contentContainer > table#contentTable .sideCol #leftNav li.level2first a:hover{position:relative;left:12px; width:103px;color:#FFF;background:#c00;}

#leftNav li.within2 a,#leftNav li.within2 a:hover{margin-left:5px;\margin-left :5px;marg\in-left : 5px;float:left;text-align:left; padding-left:12px;color:#000;background:#fff;width:109px;\width:134;widt\h:109px;border-top:solid 1px #fff;background:#fff url('/cmsapp/images/courierpost/ArrowWhiteDown.gif') no-repeat 116px 50%;border-top:dashed 1px #999;border-bottom:dashed 1px #999;}
#leftNav li.within2 >a,#leftNav li.within2 > a:hover{margin-left:16px;width:103px;background:#fff url('/cmsapp/images/courierpost/ArrowWhiteDown.gif') no-repeat 110px 50%;}
#leftNav li.within2first a,#leftNav li.within2first a:hover{left:20px; display:block;float:left;text-align:left;color:#000;background:#fff;position:relative;color:#000;background:#fff url('/cmsapp/images/courierpost/ArrowWhiteDown.gif') no-repeat 106px 50%;border-bottom:dashed 1px #999;width:103px;}
#leftNav li.level3{display:inline;list-style-type:none}
#leftNav li.level3 a{margin-left:10px;text-align:left;padding-left:10px;color:#000;background:#fff;width:105px;\width:132px;widt\h:91px;float:right;border-top:1px solid #000}
#leftNav li.level3first a{margin-left:10px;\margin-left :10px;marg\in-left :10px;float:right;text-align:left; padding-left:10px;color:#000;background:#fff;width:111px;\width:134px;widt\h:91px;}
#leftNav li.level3 a:hover, #leftNav li.level3first a:hover{color:#FFF;background:#c00;width:105px;\width:132px;widt\h:91px;margin-left:10px;padding-left:10px;}
div#contentContainer > table#contentTable .sideCol #leftNav li.level3first a{position:relative;left:20px;float:left;text-align:left;padding-left:10px;color:#000;background:#fff;width:91px;}
div#contentContainer > table#contentTable .sideCol #leftNav li.level3first a:hover{color:#FFF;background:#c00;}
div#contentContainer > table#contentTable .sideCol #leftNav li.level3 a{position:relative;left:20px;text-align:left;padding-left:10px;color:#000;background:#fff;width:91px;float:left;}
div#contentContainer > table#contentTable .sideCol #leftNav li.level3 a:hover{color:#FFF;background:#c00}

#leftNav li.selected3{background:#fff;}
#leftNav li.selected3 a,#leftNav li.selected3first a{margin-left:10px;text-align:left;padding-left:10px;color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 98px 50%;float:right;width:101px;\width:126;widt\h:91px;}
#leftNav li.selected3 a{border-top:1px solid #000;}
#leftNav li.selected3 a:hover,#leftNav li.selected3first a:hover{color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 98px 50%;float:right;width:101px;\width:126;widt\h:91px;}
div#contentContainer > table#contentTable .sideCol #leftNav li.selected3,div#contentContainer > table#contentTable .sideCol #leftNav li.selected3first{position:relative;left:20px;float:left; display:block;width:122px;}
div#contentContainer > table#contentTable .sideCol #leftNav li.selected3 a,div#contentContainer > table#contentTable .sideCol #leftNav li.selected3first a{padding-left:10px;float:left;display:block;margin-left:10px;width:91px;}
div#contentContainer > table#contentTable .sideCol #leftNav li.selected3 a{border-top: 1px solid #000;}

/*Form buttons*/
.form_button{background:#c00;color:#FFF;font-size:10px;font-family:Arial, Helvetica, sans-serif;border:#c00 1px outset;height:17px;margin-top:5px;margin-right:0px;padding-top:0px;float:right;cursor:pointer}
.form_buttonImage{margin-right:0px;padding-top:6px;float:right;cursor:pointer}
.form_buttonLft_disabled{background:#ccc;color:#FFF;font-size:10px;font-family:Arial, Helvetica, sans-serif;border:#ccc 1px outset;height:17px;margin-top:5px;margin-right:0px;padding-top:0px;cursor:pointer}
.form_buttonLft{background:#c00;color:#FFF;font-size:10px;font-family:Arial, Helvetica, sans-serif;border:#c00 1px outset;height:17px;margin-top:5px;margin-right:0px;padding-top:0px;cursor:pointer}
a.form_button:link, a.form_button:visited{background:#c00;color:#FFF;font-size:10px;font-family:Arial, Helvetica, sans-serif;border:#c00 1px outset;height:17px;float:right;text-decoration:none;padding:0 5px 0 5px}
#searches label{font-size:.8em;}
#trace_now{margin-right:4px}
#submit{margin-right:2px}
.txtBox{width:185px}
textarea{font-family:Arial, Helvetica, sans-serif}
textarea.textWidth{width:300px}
input.bgField{width:300px}
td.alignSubmitBtn{text-align:right}
td.addressAlignSubmitBtn{text-align:right}
.forms{font-size:1em;text-align:left;width:70%}
.forms tr td{padding-top:2px;padding-bottom:2px}
.txtArea{width:190px;height:58px}
.formHelpTxt{font-size:0.8em;color:#666}
table.FormBuilder tr td{font-size:1em;}
.formTable tr td Label{font-size:1em;\font-size:.8em;fon\t-size:1em;}
.formLabel{display:block;margin-top:3px;width:100%;float:left;font-size:1em;\font-size:.8em;fon\t-size:1em;}
td.formLabel > Label {font-size:.9em;}
.formTable td input {display:inline;}
.formTable{width:100%}
.formTable td{padding-left:4px;padding-right:5px;padding-bottom:4px;padding-top:4px;font-size:0.8em}
*html .formTable td{padding-left:4px;padding-right:5px;padding-bottom:4px;padding-top:4px;font-size:1.0em}
.field{width:480px;}
.field td{padding-left:4px;padding-right:5px;padding-bottom:2px;padding-top:2px;/* float:right;*/}
.field td.formLabel {width:241px;}
.field td.formField {width:230px;}
.field .formTxtShort{width:152px;border:#808080 1px solid}
*html .field{display:none;}
*html .field td{padding-left:0px;padding-right:0px;padding-bottom:0px;padding-top:0px;border:none;display:none;/* float:right;*/}
*html .field td.formLabel {width:100%}
.field tr td select {font-size:1.0em;}
.field .formReqField {font-size:1.3em;}
*html .formTxtShort{width:156px;border:#808080 1px solid}
.formReqField{padding-left:2px;font-weight:bold;color:#f00;font-size:1.4em;vertical-align:top}
.formTxtShort{width:157px;border:#808080 1px solid}
.formTxtShorter{width:120px;border:#808080 1px solid}
.formTxtLong{width:207px;border:#808080 1px solid}
.formDDLong{width:210px;border:#808080 1px solid}
*html .formDDLong{width:212px;border:#808080 1px solid}
/* Product Purchase */
#productPurchase td {font-size:1.0em;}
#productPurchase td.formLabel{width:231px;}
*html #productPurchase td.formLabel {width:100%}
#productPurchase .formReqField {font-size:1.3em;}
*html #productPurchase .formReqField {font-size:1.4em;}
#productPurchase .formTxtShort{width:152px;border:#808080 1px solid}
*html #productPurchase .formTxtShort{width:156px;border:#808080 1px solid}
/* FormBuilder Styles */
.formFieldset {border:none;margin:12px 0 12px 0;}
.formError{color:#f00}
.alignSubmitBtn{float:right;padding:5px 0 0 0;display:block;clear:both; margin-right:12px;}
.addressAlignSubmitBtn {float:right;padding:5px 0 0 0;display:block;clear:both; margin-right:0px;}
*html .alignSubmitBtn{float:right;padding:5px 3px 0 0;display:block;clear:both; margin-right:8px;}
*html .addressAlignSubmitBtn{float:right;padding:5px 3px 0 0;display:block;clear:both; margin-right:8px;}
.starDiv{float:right;font-weight:bold;color:#f00;font-size:1.4em;vertical-align:top;}
.formBTxtLong{padding: 0 0 0 0; margin: 0 0 0 0; width:99%;border:#808080 1px solid}
.formBDDLong{padding: 0 0 0 0; margin: 0 0 0 0; width:100%;border:#808080 1px solid}

.aboveBelow{display:block;clear:both;width:100%;padding:5px 0 5px 0;}
.aboveBelow .labelDiv{width:350px; margin-right:3px;}
.aboveBelow .fieldDiv{float:left;width:350px;margin-right:1px}
.sideBySide{display:block;clear:both;width:100%;padding:5px 0 5px 0;}
.sideBySide .labelDiv{float:left; width:118px; margin-right:15px;}
.sideBySide .fieldDiv{float:left;width:218px;margin-right:1px}

/*Header*/
/*.header img{position:relative;top:20px;left:40px}*/
#searchContainer{position:absolute;bottom:10px;right:0px;font-size:10px;width:145px;z-index:10000;}

#ucBanner_txtSearch{width:85px;font-size:11px;height:12px;line-height:12px}
#ucBanner_btnSearch{margin-top:15px;margin-left:3px}
.centerContent{width:444px;padding-left:10px;padding-right:10px}
.centerContentInner{width:364px;padding-left:50px;padding-right:50px}
.centerContentListing{width:482px;padding-left:50px;padding-right:80px}
.centerContentFull{padding-left:30px;padding-right:30px}
#centerTxt{padding-left:20px}
#centerTxtInner{padding-left:0px}
#centerTxtInner .innerTable td{padding-left:0px;font-size:1.2em;padding:2px}
/*homepage*/
.centerPromo textarea{width:188px;height:81px;font-size:12px;}
.txtBoxSpace{width:188px;margin-bottom:5px}
.centerPromo{font-size:1em;line-height:14px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;border-top:solid 1px #fff;background-color:#fc0;}
.centerPromo .txtCLLogin {width:122px;}
.centerPromoRight{border-left:solid 1px #fff;border-top:solid 1px #fff;background-color:#fc0;margin:10px;padding:10px}
.promoBg{background-color:#fc0}
.rightColCLPromo{padding:0; margin:0; margin-top:0px !important;} 
/*Search Results*/
.searchTitle{font-weight:bold;margin-bottom:2px}
.searchTitle{font-weight:bold;margin-bottom:2px;}
a.searchTitle{text-decoration:none;}
a.searchTitle:visited{text-decoration:none;}
a.searchTitle:hover{text-decoration: underline;}
a.searchTitle:link{text-decoration:none;}
.searchNav{font-weight:bold;color:#999;font-size:1.1em}
a.current:link, a.current:visited{text-decoration:none}
.searchResultsTbl{margin-top:-5px;}
.searchResultsTbl td{font-size:1em !important;}
hr.divider{border-bottom:dashed 1px #999; background-color:#fff}
/*Site Map Styles*/
.centerContentInnerSitemap{width:660px; padding-left:50px;padding-right:50px}
#siteMapContainer{margin-top:0px;margin-left:20px;}
 #siteMapContainer ul {margin:0px;padding:0px;}
.sitemapCenter{background-image:url('/cmsapp/images/img_horizline.gif');background-repeat:repeat-x;background-position:top;background-color:#fff;padding-top:5px;padding-left:0px;padding-bottom:5px;margin-top:0px;margin-bottom:0px;list-style-type:square;list-style-position:outside;margin-left:0px}
.sitemapCenter ul {margin:0;padding:0px 0 5px 0;}
.sitemapCenter ul ul {margin:0;padding:0px 0 0px 0;}
#sitemap_parent ul {margin:0;padding:0px 0 5px 0;} /* for firefox */
#sitemap_parent ul ul {margin:0;padding:0px 0 0px 0;}  /* for firefox */
.sitemapCenter li {margin:0px;padding:0px; }
.sitemapTopLink {background-image:none !important}
#siteMapContainer li{margin:0px;padding:0px;list-style-type:none;padding:3px 0px 0px 0px}
#siteMapContainer li a:link, #siteMapContainer li a:visited{text-decoration:none}
#siteMapContainer li a:hover, #siteMapContainer li a:active, #siteMapContainer li a:visited:hover{text-decoration:underline}
#sitemap_parent{margin-left:0px;background-image:url('/cmsapp/images/img_horizline.gif');background-repeat:repeat-x;background-position:bottom;background-color:#fff;padding-top:0px;padding-left:5px;padding-bottom:5px;margin-top:0px;margin-bottom:0px; }
#sitemap_parent .parent{font-weight:bold;font-size:1.4em; list-style-type:square;}
 .levelOneChild  {font-size:100%;font-weight:normal;list-style-type:none;font-size:12px; padding:0px;margin:0px;margin-left:25px; }
.levelOneChild a {margin-left:10px;}
.levelTwoChild a  {margin-left:25px;}
.levelTwoChild { font-weight:normal; margin:0px;padding:0px;list-style-type:none;}
/*Listing Styles - CL Homepage and Listing Template */
.listItemLeft{padding-right:0; background-image:url('/cmsapp/images/img_horizline.gif'); background-repeat:repeat-x; background-position:bottom; background-color : #fff; padding-top : 10px; padding-bottom : 10px; margin-top : 10px; } 
.listItemCenter{background-image:url('/cmsapp/images/img_horizline.gif'); background-repeat:repeat-x; background-position:bottom; background-color : #fff; padding-top : 10px; padding-bottom : 10px; margin-top : 10px;} 
.listItemRight{padding-left :0; background-image:url('/cmsapp/images/img_horizline.gif'); background-repeat:repeat-x; background-position:bottom; background-color : #fff; padding-top : 10px; padding-bottom : 10px; margin-top : 10px;} 
.listItemLeftFinal{padding-right:0; padding-top : 10px; padding-bottom : 10px; margin-top:10px;} 
.listItemCenterFinal{padding-top : 10px; padding-bottom : 10px; margin-top:10px} 
.listItemRightFinal{padding-left : 0; padding-top : 10px; padding-bottom:10px; margin-top : 10px;} 
a:link.listingTitle{font-weight : bold; font-size : 1.0em; margin-bottom : 2px; color : #0000cc; text-decoration:none;}
a:visited.listingTitle{font-weight : bold; font-size : 1.0em; margin-bottom : 2px; color : #0000cc; text-decoration:none;}
a:hover.listingTitle{font-weight : bold; font-size : 1.0em; margin-bottom : 2px; color : #0000cc; text-decoration:underline;}
.listItemDate {line-height:1.6em; font-size:0.9em;padding:0; margin:0;}
.listItemBody{padding:0; margin-bottom:3px !important;}
.listItemImage{margin-left:10px;}
.caseStudyLogo{margin-right:10px;} 
a:link.caseLink{color:#333 !important;font-size:1.4em;text-decoration:none !important;font-weight:bold;margin-bottom:0px}
a:visited.caseLink {text-decoration:none !important;color:#333 !important; font-size:1.4em;font-weight:bold;margin-bottom:0px}
a:hover.caseLink{text-decoration:underline !important;color:#333 !important; font-size:1.4em;font-weight:bold;margin-bottom:0px} 
.case_studies_quote{font-size:1.5em !important; line-height:normal}
/*Footer Styles*/
#pageFooter{_position:relative;display:block;width:760px;height:24px;h\eight:22px;margin-top:14px;color:#fff;background-color:#c00;margin-left:auto;margin-right:auto;margin-bottom:15px}
#pageFooter ul{padding:0;margin:0;list-style-type:none;background-color:#c00}
#pageFooter li{position:relative;float:left;color:#fff;border-right:1px #fff solid;background-color:#c00;padding-top:5px;padding-left:5px;padding-right:5px;height:19px;font-size:11px;}
#pageFooter .footerimg{float:right;height:24px;padding-top:0;padding-right:0;color:#fff;background-color:#c00;border-right:0;display:block}
#pageFooter .footerimg img{margin-bottom:-5px;display:inline;white-space:nowrap}
#pageFooter ul li a:hover, #pageFooter ul li a:visited:hover{text-decoration:underline !important;color:#fff;background-color:#c00;}
#pageFooter ul li a:link, #pageFooter ul li a:active, #pageFooter ul li a:visited{color:#fff;text-decoration:none;background-color:#c00;}
.rightBorder1{border-right-color:#fff;border-right-style:solid;border-right-width:1px}
.productListing{padding-right:10px}
.products{font-size:.8em;margin-bottom:10px}
p.smallprint{font-size:.7em}
#deliveryDetails{font-size:.9em;width:100%}


.homeCenterTable{height:100%;width:100%;padding-bottom:10px;}

.homeTrack{height:100%}
.homeTrack table{height:100%}
.homeTrack .centerPromo{height:100%}
.homeTrack .centerPromo textarea{width:188px;height:100px;font-size:11px;}

.homeLogin{padding-left:10px;float:right;height:100%;display:inline;}
.homeLogin .centerPromo{width:300px;height:100%}
.homeLogin #panelLogin{background-color:#fc0;height:100%;width:100%}
.homeLogin .loginTable{font-size:11px;}
.homeLogin .loginTable span{display:block}
.homeLogin .loginTable td{padding-bottom:10px}
.homeLogin .txtHomeCLLogin{width:122px;}
.homeLogin .login_title{background:#fc0 url('/cmsapp/images/promo_rightbg.gif') no-repeat 100% -2px;border-bottom:#fff 0px solid;padding-top:12px;padding-left:11px}
.homeLogin .login_title img{display:inline;}
.homeLogin .btnLogin{border:0px;float:right;margin-right:70px;}

.clNav
{
	background-color: #CC0000;
}
.clNav a 
{
	
	font-size: 11px; 
	color: white !important;
	font-family: Arial; 
	text-align: center; 
	text-decoration: none !important;
}

.clNav a:hover
{
	font-size: 11px; 
	color: white !important;
	font-family: Arial; 
	text-align: center; 
	text-decoration: underline !important;
}

.clNav ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	height:21px;
}

.clNav li
{
	padding: 3px 5px 0px 5px;
	float: left;
	height:21px;
}